.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.376032,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376032,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376032,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.381043,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381043,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381043,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.381091,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381091,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381091,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.342414px;}
.lse{letter-spacing:-0.298624px;}
.lsa{letter-spacing:-0.272914px;}
.ls12{letter-spacing:-0.265569px;}
.lsb{letter-spacing:-0.249748px;}
.ls21{letter-spacing:-0.237317px;}
.lsc{letter-spacing:-0.213585px;}
.ls1c{letter-spacing:-0.210477px;}
.ls13{letter-spacing:-0.206522px;}
.ls2d{letter-spacing:-0.205675px;}
.ls2c{letter-spacing:-0.186746px;}
.lsf{letter-spacing:-0.151148px;}
.ls19{letter-spacing:-0.138152px;}
.lsd{letter-spacing:-0.127417px;}
.ls5{letter-spacing:-0.124309px;}
.ls2f{letter-spacing:-0.102555px;}
.ls26{letter-spacing:-0.101990px;}
.ls20{letter-spacing:-0.081931px;}
.ls1a{letter-spacing:-0.067522px;}
.ls6{letter-spacing:-0.065262px;}
.ls14{letter-spacing:-0.059894px;}
.ls25{letter-spacing:-0.057634px;}
.ls1e{letter-spacing:-0.052831px;}
.ls7{letter-spacing:-0.031360px;}
.ls8{letter-spacing:-0.027404px;}
.ls32{letter-spacing:-0.007346px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.010171px;}
.ls10{letter-spacing:0.016669px;}
.ls1b{letter-spacing:0.031642px;}
.ls30{letter-spacing:0.053679px;}
.ls1{letter-spacing:0.067805px;}
.ls1f{letter-spacing:0.104250px;}
.ls15{letter-spacing:0.137587px;}
.ls4{letter-spacing:0.179683px;}
.ls1d{letter-spacing:0.187593px;}
.ls2a{letter-spacing:0.191266px;}
.ls22{letter-spacing:0.229689px;}
.ls17{letter-spacing:0.239294px;}
.ls28{letter-spacing:0.248900px;}
.ls24{letter-spacing:0.381967px;}
.ls31{letter-spacing:0.404004px;}
.ls3{letter-spacing:0.405134px;}
.ls23{letter-spacing:0.565888px;}
.ls2b{letter-spacing:0.585664px;}
.ls29{letter-spacing:0.598095px;}
.ls2{letter-spacing:0.619566px;}
.ls2e{letter-spacing:0.786818px;}
.ls27{letter-spacing:1.403559px;}
.ls16{letter-spacing:4.133268px;}
.ls18{letter-spacing:19.776400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.670823px;}
.ws4{word-spacing:-1.445372px;}
.ws17{word-spacing:-1.403277px;}
.ws2{word-spacing:-0.630867px;}
.ws0{word-spacing:0.000000px;}
.ws24{word-spacing:0.492432px;}
.ws20{word-spacing:0.708560px;}
.ws23{word-spacing:0.841627px;}
.ws1{word-spacing:0.858861px;}
.ws27{word-spacing:1.097873px;}
.ws7{word-spacing:1.121887px;}
.ws19{word-spacing:1.158049px;}
.ws22{word-spacing:1.192517px;}
.ws9{word-spacing:1.201558px;}
.ws11{word-spacing:1.229810px;}
.ws1b{word-spacing:1.252411px;}
.ws15{word-spacing:1.259474px;}
.ws1e{word-spacing:1.271623px;}
.ws25{word-spacing:1.277273px;}
.ws26{word-spacing:1.296202px;}
.ws1a{word-spacing:1.301005px;}
.ws18{word-spacing:1.327844px;}
.ws10{word-spacing:1.332647px;}
.ws1c{word-spacing:1.337167px;}
.ws6{word-spacing:1.337450px;}
.wsd{word-spacing:1.354118px;}
.ws5{word-spacing:1.370787px;}
.wsc{word-spacing:1.440569px;}
.ws16{word-spacing:1.469387px;}
.ws14{word-spacing:1.478710px;}
.ws8{word-spacing:1.481535px;}
.wsf{word-spacing:1.488315px;}
.wsb{word-spacing:1.496226px;}
.wsa{word-spacing:1.499616px;}
.wse{word-spacing:1.505549px;}
.ws12{word-spacing:1.553860px;}
.ws13{word-spacing:1.574201px;}
.ws1f{word-spacing:1.951366px;}
.ws1d{word-spacing:2.076805px;}
.ws21{word-spacing:2.238688px;}
._1{margin-left:-19.569595px;}
._3{margin-left:-2.180489px;}
._2{width:1.090527px;}
._0{width:25.426800px;}
.fc2{color:rgb(227,31,38);}
.fc1{color:rgb(153,153,153);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:19.776400px;}
.fs3{font-size:36.727600px;}
.fs0{font-size:45.203200px;}
.fs2{font-size:50.853600px;}
.fs1{font-size:67.804800px;}
.y7{bottom:4.413221px;}
.y8{bottom:5.516526px;}
.y2f{bottom:6.619831px;}
.y29{bottom:7.723137px;}
.y4{bottom:8.826442px;}
.yb{bottom:9.929747px;}
.y5{bottom:12.136358px;}
.y2b{bottom:23.169410px;}
.y1e{bottom:24.272715px;}
.y27{bottom:36.409073px;}
.yd{bottom:40.822293px;}
.y1d{bottom:41.925599px;}
.y26{bottom:56.268567px;}
.y1c{bottom:59.578482px;}
.y34{bottom:62.888398px;}
.y2{bottom:63.991703px;}
.y25{bottom:75.024756px;}
.y1b{bottom:77.231366px;}
.y33{bottom:80.541282px;}
.y1a{bottom:94.884250px;}
.y32{bottom:98.194165px;}
.y0{bottom:112.470588px;}
.y19{bottom:112.537133px;}
.y24{bottom:113.640439px;}
.y31{bottom:115.847049px;}
.y18{bottom:130.190017px;}
.y30{bottom:131.644168px;}
.y23{bottom:134.603238px;}
.y17{bottom:147.842901px;}
.y22{bottom:154.462732px;}
.y16{bottom:165.495784px;}
.y21{bottom:173.218921px;}
.y15{bottom:183.148668px;}
.y14{bottom:200.801552px;}
.y20{bottom:215.144520px;}
.y13{bottom:218.454435px;}
.y12{bottom:236.107319px;}
.y11{bottom:253.760203px;}
.y2e{bottom:262.937490px;}
.y10{bottom:271.413086px;}
.yf{bottom:289.065970px;}
.y2d{bottom:289.416816px;}
.ye{bottom:307.822159px;}
.y2c{bottom:312.586225px;}
.y2a{bottom:335.755635px;}
.y28{bottom:376.577929px;}
.y1f{bottom:403.057254px;}
.yc{bottom:645.784405px;}
.ya{bottom:970.156142px;}
.y9{bottom:996.635467px;}
.y6{bottom:1017.598267px;}
.y3{bottom:1040.767676px;}
.y1{bottom:1076.073444px;}
.ha{height:20.962799px;}
.h9{height:22.066105px;}
.h7{height:23.169410px;}
.h12{height:24.272715px;}
.h14{height:25.376020px;}
.hc{height:26.479325px;}
.h6{height:28.685936px;}
.h4{height:34.202462px;}
.hf{height:35.001403px;}
.h11{height:35.956320px;}
.h13{height:39.718988px;}
.h3{height:41.767757px;}
.hb{height:44.253933px;}
.h8{height:49.785674px;}
.h5{height:66.380899px;}
.h2{height:80.541282px;}
.h15{height:130.190017px;}
.h10{height:242.727150px;}
.hd{height:289.065970px;}
.he{height:324.371737px;}
.h1{height:1121.581699px;}
.h0{height:1237.176471px;}
.w4{width:34.202462px;}
.wb{width:163.289174px;}
.wa{width:164.392479px;}
.w2{width:242.727150px;}
.w7{width:294.582496px;}
.w8{width:367.400641px;}
.w3{width:590.268297px;}
.w9{width:661.983137px;}
.w5{width:832.995448px;}
.w6{width:867.197910px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x13{left:2.206610px;}
.xe{left:11.033052px;}
.x0{left:31.241830px;}
.xf{left:37.512378px;}
.x1{left:44.483055px;}
.x10{left:55.165261px;}
.xd{left:97.090860px;}
.x8{left:147.090441px;}
.x12{left:148.193746px;}
.xb{left:168.805700px;}
.xc{left:173.218921px;}
.x18{left:190.871805px;}
.x5{left:239.417235px;}
.x6{left:254.863508px;}
.x3{left:287.210205px;}
.x9{left:294.582496px;}
.x14{left:313.689531px;}
.x11{left:315.545295px;}
.x7{left:345.334537px;}
.x17{left:433.598955px;}
.xa{left:441.672937px;}
.x15{left:478.082010px;}
.x16{left:643.577794px;}
.x4{left:877.478503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.292270pt;}
.lse{letter-spacing:-0.254892pt;}
.lsa{letter-spacing:-0.232948pt;}
.ls12{letter-spacing:-0.226678pt;}
.lsb{letter-spacing:-0.213174pt;}
.ls21{letter-spacing:-0.202563pt;}
.lsc{letter-spacing:-0.182307pt;}
.ls1c{letter-spacing:-0.179654pt;}
.ls13{letter-spacing:-0.176278pt;}
.ls2d{letter-spacing:-0.175555pt;}
.ls2c{letter-spacing:-0.159398pt;}
.lsf{letter-spacing:-0.129014pt;}
.ls19{letter-spacing:-0.117921pt;}
.lsd{letter-spacing:-0.108757pt;}
.ls5{letter-spacing:-0.106105pt;}
.ls2f{letter-spacing:-0.087536pt;}
.ls26{letter-spacing:-0.087054pt;}
.ls20{letter-spacing:-0.069933pt;}
.ls1a{letter-spacing:-0.057634pt;}
.ls6{letter-spacing:-0.055705pt;}
.ls14{letter-spacing:-0.051123pt;}
.ls25{letter-spacing:-0.049194pt;}
.ls1e{letter-spacing:-0.045094pt;}
.ls7{letter-spacing:-0.026767pt;}
.ls8{letter-spacing:-0.023391pt;}
.ls32{letter-spacing:-0.006270pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.008681pt;}
.ls10{letter-spacing:0.014228pt;}
.ls1b{letter-spacing:0.027008pt;}
.ls30{letter-spacing:0.045818pt;}
.ls1{letter-spacing:0.057875pt;}
.ls1f{letter-spacing:0.088983pt;}
.ls15{letter-spacing:0.117438pt;}
.ls4{letter-spacing:0.153369pt;}
.ls1d{letter-spacing:0.160121pt;}
.ls2a{letter-spacing:0.163256pt;}
.ls22{letter-spacing:0.196052pt;}
.ls17{letter-spacing:0.204251pt;}
.ls28{letter-spacing:0.212450pt;}
.ls24{letter-spacing:0.326030pt;}
.ls31{letter-spacing:0.344840pt;}
.ls3{letter-spacing:0.345804pt;}
.ls23{letter-spacing:0.483017pt;}
.ls2b{letter-spacing:0.499897pt;}
.ls29{letter-spacing:0.510508pt;}
.ls2{letter-spacing:0.528835pt;}
.ls2e{letter-spacing:0.671594pt;}
.ls27{letter-spacing:1.198017pt;}
.ls16{letter-spacing:3.527977pt;}
.ls18{letter-spacing:16.880274pt;}
.ws3{word-spacing:-1.426142pt;}
.ws4{word-spacing:-1.233707pt;}
.ws17{word-spacing:-1.197776pt;}
.ws2{word-spacing:-0.538481pt;}
.ws0{word-spacing:0.000000pt;}
.ws24{word-spacing:0.420319pt;}
.ws20{word-spacing:0.604796pt;}
.ws23{word-spacing:0.718376pt;}
.ws1{word-spacing:0.733086pt;}
.ws27{word-spacing:0.937096pt;}
.ws7{word-spacing:0.957594pt;}
.ws19{word-spacing:0.988461pt;}
.ws22{word-spacing:1.017881pt;}
.ws9{word-spacing:1.025597pt;}
.ws11{word-spacing:1.049712pt;}
.ws1b{word-spacing:1.069004pt;}
.ws15{word-spacing:1.075032pt;}
.ws1e{word-spacing:1.085402pt;}
.ws25{word-spacing:1.090225pt;}
.ws26{word-spacing:1.106381pt;}
.ws1a{word-spacing:1.110481pt;}
.ws18{word-spacing:1.133390pt;}
.ws10{word-spacing:1.137489pt;}
.ws1c{word-spacing:1.141348pt;}
.ws6{word-spacing:1.141589pt;}
.wsd{word-spacing:1.155817pt;}
.ws5{word-spacing:1.170044pt;}
.wsc{word-spacing:1.229607pt;}
.ws16{word-spacing:1.254204pt;}
.ws14{word-spacing:1.262162pt;}
.ws8{word-spacing:1.264574pt;}
.wsf{word-spacing:1.270361pt;}
.wsb{word-spacing:1.277113pt;}
.wsa{word-spacing:1.280007pt;}
.wse{word-spacing:1.285071pt;}
.ws12{word-spacing:1.326307pt;}
.ws13{word-spacing:1.343670pt;}
.ws1f{word-spacing:1.665601pt;}
.ws1d{word-spacing:1.772670pt;}
.ws21{word-spacing:1.910847pt;}
._1{margin-left:-16.703755pt;}
._3{margin-left:-1.861171pt;}
._2{width:0.930827pt;}
._0{width:21.703210pt;}
.fs4{font-size:16.880274pt;}
.fs3{font-size:31.349081pt;}
.fs0{font-size:38.583485pt;}
.fs2{font-size:43.406420pt;}
.fs1{font-size:57.875227pt;}
.y7{bottom:3.766933pt;}
.y8{bottom:4.708667pt;}
.y2f{bottom:5.650400pt;}
.y29{bottom:6.592133pt;}
.y4{bottom:7.533867pt;}
.yb{bottom:8.475600pt;}
.y5{bottom:10.359067pt;}
.y2b{bottom:19.776400pt;}
.y1e{bottom:20.718133pt;}
.y27{bottom:31.077200pt;}
.yd{bottom:34.844133pt;}
.y1d{bottom:35.785867pt;}
.y26{bottom:48.028400pt;}
.y1c{bottom:50.853600pt;}
.y34{bottom:53.678800pt;}
.y2{bottom:54.620533pt;}
.y25{bottom:64.037867pt;}
.y1b{bottom:65.921333pt;}
.y33{bottom:68.746533pt;}
.y1a{bottom:80.989067pt;}
.y32{bottom:83.814267pt;}
.y0{bottom:96.000000pt;}
.y19{bottom:96.056800pt;}
.y24{bottom:96.998533pt;}
.y31{bottom:98.882000pt;}
.y18{bottom:111.124533pt;}
.y30{bottom:112.365733pt;}
.y23{bottom:114.891467pt;}
.y17{bottom:126.192267pt;}
.y22{bottom:131.842667pt;}
.y16{bottom:141.260000pt;}
.y21{bottom:147.852133pt;}
.y15{bottom:156.327733pt;}
.y14{bottom:171.395467pt;}
.y20{bottom:183.638000pt;}
.y13{bottom:186.463200pt;}
.y12{bottom:201.530933pt;}
.y11{bottom:216.598667pt;}
.y2e{bottom:224.432000pt;}
.y10{bottom:231.666400pt;}
.yf{bottom:246.734133pt;}
.y2d{bottom:247.033600pt;}
.ye{bottom:262.743600pt;}
.y2c{bottom:266.810000pt;}
.y2a{bottom:286.586400pt;}
.y28{bottom:321.430533pt;}
.y1f{bottom:344.032133pt;}
.yc{bottom:551.213467pt;}
.ya{bottom:828.083067pt;}
.y9{bottom:850.684667pt;}
.y6{bottom:868.577600pt;}
.y3{bottom:888.354000pt;}
.y1{bottom:918.489467pt;}
.ha{height:17.892933pt;}
.h9{height:18.834667pt;}
.h7{height:19.776400pt;}
.h12{height:20.718133pt;}
.h14{height:21.659867pt;}
.hc{height:22.601600pt;}
.h6{height:24.485067pt;}
.h4{height:29.193733pt;}
.hf{height:29.875674pt;}
.h11{height:30.690750pt;}
.h13{height:33.902400pt;}
.h3{height:35.651140pt;}
.hb{height:37.773231pt;}
.h8{height:42.494885pt;}
.h5{height:56.659847pt;}
.h2{height:68.746533pt;}
.h15{height:111.124533pt;}
.h10{height:207.181333pt;}
.hd{height:246.734133pt;}
.he{height:276.869600pt;}
.h1{height:957.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:29.193733pt;}
.wb{width:139.376533pt;}
.wa{width:140.318267pt;}
.w2{width:207.181333pt;}
.w7{width:251.442800pt;}
.w8{width:313.597200pt;}
.w3{width:503.827333pt;}
.w9{width:565.040000pt;}
.w5{width:711.008667pt;}
.w6{width:740.202400pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x13{left:1.883467pt;}
.xe{left:9.417333pt;}
.x0{left:26.666667pt;}
.xf{left:32.018933pt;}
.x1{left:37.968800pt;}
.x10{left:47.086667pt;}
.xd{left:82.872533pt;}
.x8{left:125.550000pt;}
.x12{left:126.491733pt;}
.xb{left:144.085200pt;}
.xc{left:147.852133pt;}
.x18{left:162.919867pt;}
.x5{left:204.356133pt;}
.x6{left:217.540400pt;}
.x3{left:245.150133pt;}
.x9{left:251.442800pt;}
.x14{left:267.751733pt;}
.x11{left:269.335733pt;}
.x7{left:294.762533pt;}
.x17{left:370.101200pt;}
.xa{left:376.992800pt;}
.x15{left:408.070000pt;}
.x16{left:549.330000pt;}
.x4{left:748.977467pt;}
}
